QNAP Systems, Inc. - 네트워크 부착형 스토리지(NAS)

Language

Support

새 QTS 4.0으로 업그레이드했는데도 이전의 내 MyCloudNAS 서비스를 사용할 수 있습니까?

적용 모델:

답:

MyCloudNAS는 QTS 4.0 이전의 펌웨어를 위해 고안되었습니다. QTS 4.0으로 업그레이드한 경우 MyCloudNAS는 비활성화됩니다. myQNAPcloud 서비스를 등록하십시오. (다음 항목을 참조하십시오: “myQNAPcloud를 어떻게 설치합니까?”)

릴리스 날짜: 2013-07-29
도움이 되었습니까?
피드백을 주셔서 감사드립니다.
피드백을 주셔서 감사드립니다. 다른 질문 사항이 있으면 support@qnap.com으로 문의해 주시기 바랍니다.